Subject: Trainer Candidate - Nitin Yadav
From: Nitin Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 05:05:06 -0400

| | Tech Support Test

Name | Nitin Yadav
E-mail | [email-masked]
Phone Number | (+91) 8851121511
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paisabazar | AM | NA | 56000
Previous Employer 1 | Bookmyforex | DM | 15 Jan 2020 | 47000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have been training people from last 7 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It took me time to understand that different people are driven by different things.

Some are driven by monetory incentives where as some want recognisation.

To understand the need and want to an employee leads to a successful team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer is satisfied it's good customer service where as in great customer service a customer should be delighted and should become a repeated customer.
What according to you makes you a good candidate for this position? | I have a Passion for training and this is something I have been doing my entire life from training my cricket team to training the employees of my organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |